RubyGems Navigation menu

transcriptic_kit 0.2.0

TranscripticKit is a Transcriptic API client for Ruby

Versions:

  1. 0.2.0 - September 22, 2016 (12,5 ko)
  2. 0.1.0 - September 22, 2016 (10,5 ko)

Dépendances de Development (3):

Propriétaires:

Auteurs:

  • Ben Miles

Total de contrôle SHA 256:

21db881ef610848ee3d8d493f65974cbee25eaf30f7fc57c246940903d5cc5b9

Total de téléchargements 1 429

Pour cette version 924

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: